<DialogueContext.PU_KLIM_MG_Decide_WarningMissionTimeout_IG_001_SoWhatsIt __id="077a439e-9414-4127-8a72-508a0fce2283" __path="libs/foundry/records/dialoguecontextbank/pu/pu_klim.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_KLIM_MG_Decide_WarningMissionTimeout_IG_001_SoWhatsIt" speaker="30ad41e3-bb84-4169-845d-9fc2b3d88b99" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_KLIM_MG_Decide_WarningMissionTimeout_IG_001_SoWhatsIt" />
  <contents />
  <tags />
</DialogueContext.PU_KLIM_MG_Decide_WarningMissionTimeout_IG_001_SoWhatsIt>